

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 69px 0px 78px 115px;padding: 0px;border: none;width: 679px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 679px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 124px 0px 0px 274px;padding: 0px;border:none;width: 405px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 88px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 555px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 36px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:131px;left:0px;z-index:-1;width:643px;height:392px;}
#page_3 #p3dimg1 #p3img1 {width:643px;height:392px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 400px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 263px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:392px;}
#page_4 #p4dimg1 #p4img1 {width:643px;height:392px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 403px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 326px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:395px;}
#page_5 #p5dimg1 #p5img1 {width:643px;height:395px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 394px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 305px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:37px;z-index:-1;width:569px;height:386px;}
#page_6 #p6dimg1 #p6img1 {width:569px;height:386px;}




#page_7 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 517px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 90px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:856px;}
#page_7 #p7dimg1 #p7img1 {width:643px;height:856px;}




#page_8 {position:relative; overflow: hidden;margin: 69px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 165px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:104px;left:81px;z-index:-1;width:482px;height:522px;}
#page_8 #p8dimg1 #p8img1 {width:482px;height:522px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 374px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 22px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:564px;height:925px;}
#page_9 #p9dimg1 #p9img1 {width:564px;height:925px;}




#page_10 {position:relative; overflow: hidden;margin: 69px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 146px 0px 0px 312px;padding: 0px;border:none;width: 369px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:104px;left:0px;z-index:-1;width:643px;height:220px;}
#page_10 #p10dimg1 #p10img1 {width:643px;height:220px;}




#page_11 {position:relative; overflow: hidden;margin: 76px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_11 #id_1 {border:none;margin: 230px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 28px 0px 0px 312px;padding: 0px;border:none;width: 369px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:10px;z-index:-1;width:623px;height:918px;}
#page_11 #p11dimg1 #p11img1 {width:623px;height:918px;}




#page_12 {position:relative; overflow: hidden;margin: 74px 0px 50px 113px;padding: 0px;border: none;width: 681px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 884px 0px 0px 312px;padding: 0px;border:none;width: 369px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';margin-left: 10px;line-height: 31px;}
.ft4{font: 18px 'Times New Roman';line-height: 32px;}

.p0{text-align: center;padding-left: 32px;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 172px;padding-right: 38px;margin-top: 9px;margin-bottom: 0px;text-indent: -172px;}
.p2{text-align: left;padding-left: 177px;padding-right: 92px;margin-top: 2px;margin-bottom: 0px;text-indent: -124px;}
.p3{text-align: left;padding-left: 182px;padding-right: 221px;margin-top: 131px;margin-bottom: 0px;text-indent: 70px;}
.p4{text-align: left;padding-left: 118px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 405px;margin-top: 107px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 405px;margin-top: 12px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 405px;margin-top: 11px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 405px;padding-right: 81px;margin-top: 39px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 405px;margin-top: 8px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 283px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 39px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p16{text-align: justify;padding-left: 48px;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p17{text-align: left;padding-left: 251px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 39px;margin-top: 42px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 127px;margin-top: 407px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 38px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 38px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 142px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 48px;margin-top: 43px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 179px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 158px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 38px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 168px;margin-top: 220px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: left;padding-left: 83px;margin-top: 541px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 38px;margin-top: 39px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: left;padding-left: 164px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 113px;margin-top: 375px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 172px;margin-top: 240px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 35px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 115px;margin-top: 220px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 97px;margin-top: 241px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 270px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}




